Bug 87873 - Merged cells still allow resizing between them in Writer
Summary: Merged cells still allow resizing between them in Writer
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: lowest trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Cell-Management
  Show dependency treegraph
 
Reported: 2014-12-30 18:42 UTC by Arnaud Versini
Modified: 2018-10-14 02:56 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arnaud Versini 2014-12-30 18:42:50 UTC
Hi

Steps to reproduce :
- Create a 4 * 4 table
- Merge column 1
- Move mouse to merged border (between row 1 and row 2 in column 1)

Expected results and in 4.3.4
- Mouse with a caret

Current result
- Mouse to resize row
Comment 1 Yousuf Philips (jay) (retired) 2014-12-31 12:02:06 UTC
Acts the same for me in 4.3 and 4.4. I dont get the resize row mouse between row 2 and 3 in both versions.
Comment 2 Yousuf Philips (jay) (retired) 2014-12-31 12:03:41 UTC
Correction: I do get the resize row mouse between row 2 and 3 in both versions.

Version: 4.4.0.1.0+
Build ID: 4774b2f0e6a0e895d1e63256147eaff59efd0eda
TinderBox: Linux-rpm_deb-x86@45-TDF, Branch:libreoffice-4-4, Time: 2014-12-29_17:48:44
Comment 3 Buovjaga 2015-01-13 10:39:36 UTC
Same result as Jay, setting to NEW.

Win 7 64-bit Version: 4.5.0.0.alpha0+
Build ID: b3b4bbaf6cbd2226b659fea7d6ae473ccf84e9dd
TinderBox: Win-x86@39, Branch:master, Time: 2015-01-12_06:13:44

Ubuntu 14.10 64-bit Version: 4.5.0.0.alpha0+
Build ID: 7201fa0dddd7dd0352f69fd2b2b64efcb361ccad
TinderBox: Linux-rpm_deb-x86_64@46-TDF-dbg, Branch:master, Time: 2015-01-11_23:28:55

LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4
Comment 4 QA Administrators 2016-01-17 20:04:38 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-03-06 14:28:09 UTC Comment hidden (obsolete)
Comment 6 Timur 2017-10-10 08:55:00 UTC
Still in 6.0+. I mark as Trivial.
But I don't see why this is a bug and what would we get by "fixing" this.
Comment 7 QA Administrators 2018-10-14 02:56:59 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug